
/* 
http://foto.fszek.hu/public/WebPac_kep/header_and_menu_bg.jpg
*/
/*
.header_and_menu{
    background-image: url("http://foto.fszek.hu/public/WebPac_kep/header_and_menu_bg.jpg");
}
*/

#main-menu-navbar-collapse .row{
 background-image: url("http://foto.fszek.hu/public/WebPac_kep/header_and_menu_bg.jpg");
/* background-size: 200px;*/
 background-size: 100% 100%;
 background-color: rgba(255,255,255,0.4);
 background-blend-mode: lighten;
}




.table_background_header_x_back_bottom td{
 background:none;
}

.page_title {
  font-family: Verdana, Arial, Helvetica, sans-serif;
/*  font-family: "Times New Roman", Georgia, Serif;*/

  margin-left:30px;
  margin-top:30px;
  font-size: 26px;
/*  line-height: 90px;*/
  color: #B40404;
  font-weight: bold;

text-shadow: 2px 2px #CDCDCD;
-webkit-text-shadow: 2px 2px #CDCDCD;
-khtml-text-shadow: 2px 2px #CDCDCD;
-moz-text-shadow: 2px 2px #CDCDCD;


}


.copyright_image_div{
  background-image: url(/public/WebPac_kep/copyright_small.png);
  background-size: 100% 100%, 100% 100%;
  margin: 0 auto;
  text-decoration: none;
}

.orderDetailsLoading{
 background-image: url('/public/WebPac_kep/loading-image.gif');
 } 